<?php
namespace update;
use \Exception;
class Appel
{
        static function refresh()
        {
                global $dsn, $user, $pass;
                try {
                } catch (Exception $e) {
                }
        }
}
?>
